<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <!-- Favicon -->
  <link rel="apple-touch-icon" sizes="180x180" href="%PUBLIC_URL%/favicon/logo-single.png">
  <link rel="icon" type="image/png" sizes="32x32" href="%PUBLIC_URL%/favicon/logo-single.png">
  <link rel="icon" type="image/png" sizes="16x16" href="%PUBLIC_URL%/favicon/logo-single.png">

  <meta name="theme-color" content="#000000" />
  <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />

  <!-- Primary Meta Tags -->
  <meta name="title" content="Online Judge">
  <meta name="description" content="Online Judge developed by Stupd">
  <meta name="keywords" content="oj">

  <!-- Open Graph / Facebook -->
  <meta property="og:type" content="website">
  <meta property="fb:app_id" content="958820544925931">
  <meta property="og:url" content="/">
  <meta property="og:title" content="Online Judge">
  <meta property="og:description" content="Online Judge developed by Stupd">
  <meta property="og:image" content="https://oj.stupd.dev/assets/images/club-logo.jpeg">

  <!-- Using Google Font -->
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Public+Sans:wght@400;500;600;700&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons"
        rel="stylesheet">

  <!-- Using Local Font -->
  <link rel="stylesheet" type="text/css" href="%PUBLIC_URL%/fonts/index.css" />

  <title>Stupd Online Judge</title>
</head>

<body>
<noscript>You need to enable JavaScript to run this app.</noscript>
<div id="root"></div>
</body>
<script>
  console.log("%cSTOP!", "font-size: 75px; color: red;");
  console.log("%cDon't try to do anything with this console!", "font-size: 15px;");
  console.log("%cContact for more information:\nThieu Quan Ngoc - https://fb.com/empty215", "font-size: 15px;");
</script>
</html>
